[<text>
<title>u.k. confirms february sterling m3 rise</title>
<dateline>    london, march 30 - </dateline>the bank of england said the broad
measure of u.k. money supply, sterling m3, rose a seasonally
adjusted 2.2 pct in february after a 1.1 pct rise in january.
    the unadjusted year on year rise was 18.9 pct after 17.6
pct in the year to january, the bank said.
    the narrow measure of money supply, m0, fell by a
seasonally adjusted 0.8 pct in february, and rose by a
non-adjusted 4.1 pct year on year. in january, m0 fell by an
adjusted 0.6 pct, and rose by a non-adjusted 4.1 pct year on
year.
    the figures confirm provisional data issued by the bank on
march 19.
    the bank said sterling bank lending grew by a seasonally
adjusted 2.91 billion stg in february, after a 1.70 billion stg
adjusted rise in january.
    the measure of private sector liquidity, psl2, rose an
unadjusted 0.9 pct in february, making a year-on-year
unadjusted 13.1 pct rise. adjusted, psl2 rose by 1.2 pct in
february, against a 0.6 pct rise in january, the bank said.
    it said the public sector contribution to the growth in
sterling m3 was contractionary by about 40 mln stg after a
contractionary contribution of 2.3 billion stg in january.
    within this, the public sector borrowing requirement showed
a repayment of 380 mln stg after a 3.7 billion stg repayment in
january, while the non-bank private sector's holdings of
government debt fell by about 260 mln stg after a 1.1 billion
stg fall in january.
    there was a 50 mln stg rise in notes and coins in
circulation in february after a 290 mln stg fall in january,
the bank said.
    non-interest bearing sight deposits rose by 460 mln stg
after a 1.5 billion stg fall in january and interest-bearing
deposits fell 200 mln stg after a 1.6 billion rise in january.
 reuter
</text>]